@font-face {
    font-family: Gilroy;
    font-display: swap;
    src: local("Gilroy Bold"), local("Gilroy-Bold"), url(../static/fonts/GilroyBold/font.woff2) format("woff2"), url(../static/fonts/GilroyBold/font.woff) format("woff");
    font-weight: 700;
    font-style: normal
}


.slider_say_area.new .navigation-container,
.slider_say_area.new .slider-holder,
.page-template-template-monday-page .app-container {
    width: 100%;
    padding: 0 16px;
}

@media (min-width: 768px) {

    .slider_say_area.new .navigation-container,
    .slider_say_area.new .slider-holder,
    .page-template-template-monday-page .app-container {
        max-width: 1024px;
        padding: 0 32px;
    }
}

@media (min-width: 1024px) {

    .slider_say_area.new .navigation-container,
    .slider_say_area.new .slider-holder,
    .page-template-template-monday-page .app-container {
        max-width: calc(1296px + 96px);
        padding: 0 48px;
    }
}

@media (min-width: 1440px) {
    .page-template-template-monday-page .app-container {
        /* padding: 0 72px; */
        /* max-width: 1296px; */
    }

    .page-template-template-monday-page .navigate .app-container img {
        /*  height: 400px; */
        /* width: 100%; */
    }

    .page-template-template-monday-page .app-header__items {
        padding: 17px 0;
    }
}

@media (min-width: 1441px) {
    .page-template-template-monday-page .app-container {
        /* max-width: calc(1400px + 64px); */
    }

    .page-template-template-monday-page .hp-intro .app-container {
        max-width: calc(1216px);
    }
}

.page-template-template-monday-page .app-page-main,
.page-template-template-monday-page .have_top_head+.app-page-main {
    padding-top: 0 !important;
}

.page-template-template-monday-page .hp-intro {
    margin: 0 0 60px;
    padding: 64px 0 0;
    background-color: #16161D;
}

.page-template-template-monday-page .app-header.have_top_head+.app-page-main .hp-intro {
    padding: 64px 0 0;
}

@media (min-width: 768px) {
    .page-template-template-monday-page .hp-intro {
        padding: 64px 0 0;
    }

    .page-template-template-monday-page .app-header.have_top_head+.app-page-main .hp-intro {
        padding: 64px 0 0;
    }
}

@media (min-width: 1024px) {
    .page-template-template-monday-page .hp-intro {
        padding: 64px 0 0;
        margin: 0 0 60px;
    }

    .page-template-template-monday-page .app-header.have_top_head+.app-page-main .hp-intro {
        padding: 64px 0 0;
    }
}

@media (min-width: 1440px) {
    .page-template-template-monday-page .hp-intro {
        margin: 0 0 72px;
    }

    .page-template-template-monday-page .hp-intro:before {
        top: 162px;
        bottom: auto;
    }
}

.page-template-template-monday-page .app-header {
    background-color: rgba(22, 22, 29, 1);
}

.page-template-template-monday-page .app-header.fixed {
	background-color: rgba(22, 22, 29, .9);
}

.page-template-template-monday-page .menu-item-has-children>span:after {
    filter: brightness(16);
}

.page-template-template-monday-page g.app-logo__word path {
    fill: rgb(255, 255, 255);
}

.page-template-template-monday-page .app-menu__toggle svg {
    filter: brightness(21);

}

.page-template-template-monday-page .app-header__nav-list .menu-item>span {
    color: #fff;
}

.page-template-template-monday-page .app-page-main .trial-box {
    background-color: #fff;
}

.page-template-template-monday-page .app-category-link.app-category-link--active {
    background: #16161D;
    color: #fff;
    border: 2px solid #fff;
}

.page-template-template-monday-page .app-category-link.app-category-link--active:hover {
    background-color: #fff;
    color: #16161D;
}

.page-template-template-monday-page .app-header .ltm-link--white {
    background-color: #fff;
    color: #16161D;
    border: 2px solid #fff;
}

.page-template-template-monday-page .app-header .ltm-link--white:hover {
    color: #fff;
    background-color: #16161D;
}

@media (max-width: 1023px) {
    .page-template-template-monday-page .menu-item-has-children>span {
        color: #16161D !important;
    }
}


.page-template-template-monday-page .hp-intro__content {
    gap: 68px;
}

.hp-intro__content .icon-box {
    margin: 0 0 28px;
}

.page-template-template-monday-page .hp-title {
    font-size: 32px;
    letter-spacing: -.6px;
}

.page-template-template-monday-page .hp-intro__hero {
    max-width: 1076px;
    margin: 0 auto;
}

.page-template-template-monday-page .app-page-main .hp-brands {
    margin: 88px 0 0;
}

.page-template-template-monday-page .hp-intro:before {
    position: absolute;
    content: '';
    bottom: 0;
    max-width: 1440px;
    width: 100%;
    height: 100%;
    filter: blur(160px);
    background-size: cover;
    left: 50%;
    transform: translateX(-50%);
    background-image: url('../img/monday/gradients.png');
}

/* benefis section*/
.page-template-template-monday-page .benefits-box-row .img-col img {
    border-radius: 24px;
}

.page-template-template-monday-page .benefits-box-row h3 {
    letter-spacing: -1.25px;
    margin: 20px 0;
}

.page-template-template-monday-page .benefits-box-row p {
    font-size: 18px;
}

.page-template-template-monday-page .benefits-box-row:nth-of-type(1) .img-col:before {
    background-color: #FFF5F2;
}

.page-template-template-monday-page .benefits-box-row:nth-of-type(2) .img-col:before {
    background-color: #F2F6FF;
}

.page-template-template-monday-page .benefits-box-row:nth-of-type(3) .img-col:before {
    background-color: #F8F2FF;
}

.page-template-template-monday-page .benefits-box-row:nth-of-type(4) .img-col:before {
    background-color: #FFFAF2;
}

.page-template-template-monday-page .benefits-box-row .text-col {
    max-width: 508px;
}

.page-template-template-monday-page .benefits-box-row.alignright .img-col {
    padding: 0 0 0 20px;
}

.page-template-template-monday-page .benefits-box-row .img-col {
    padding: 0 20px 0 0;
    max-width: 672px;
    margin: 0 0 30px;
}

.page-template-template-monday-page .benefits-box-row .img-col:before {
    inset: 20px 0 -20px 20px;
    border-radius: 24px;
}

.page-template-template-monday-page .benefits-box-row.alignright .img-col:before {
    inset: 20px 20px -20px 0;
}

.page-template-template-monday-page .integrate {
    background-color: #F6F6F6;
    padding-bottom: 0;
    padding-top: 64px !important;
}

/* integrate section */
.page-template-template-monday-page .section__description {
    letter-spacing: -1px;
    line-height: 1.6;
}

.page-template-template-monday-page .integrate .section__description {
    margin-bottom: 0;
}

.page-template-template-monday-page .integrate .img-holder {
    margin-top: -60px;
}

/* slider say scetion */
.page-template-template-monday-page .app-page-main .slider_say_area.new {
    margin: 0;
    padding-top: 0;
}

.page-template-template-monday-page .slider_say_area .title {
    font-weight: 600;
    letter-spacing: -1px;
}

.page-template-template-monday-page .slider_say_area .swiper-slide p {
    line-height: 1.5;
    font-weight: 600;
}

.page-template-template-monday-page .slider_say_area.resources-area p {
    font-weight: 500;
}

.page-template-template-monday-page .slider_say_area.resources-area .title-box {
    border-color: #D5D5DD;
}

.page-template-template-monday-page .ckeck-in .app-slider__nav-item:hover .title__icon,
.page-template-template-monday-page .ckeck-in .app-slider__nav-item.js--active .title__icon {
    filter: brightness(0.1);
}

.page-template-template-monday-page .ckeck-in .app-slider--primary .app-slider__carousel {
    max-width: 672px;
}

.page-template-template-monday-page .ckeck-in .app-slider--primary .app-slider__slides {
    aspect-ratio: calc(528 / 339);
}

.page-template-template-monday-page .ckeck-in .app-slider--primary .app-slider__carousel:after {
    background-color: #FFFAF2;
}

.page-template-template-monday-page .ckeck-in .app-slider--primary .app-slider__nav {
    max-width: 526px;
    margin: 0 auto;
}

.page-template-template-monday-page .slider_say_area.resources-area .slider_say_area.resources-area .title-box p {
    color: #16161D;
}

.page-template-template-monday-page .slider_say_area .swiper-slide {
    max-width: unset;
}

.page-template-template-monday-page .trial-box .btn-holder {
    width: 100%;
    justify-content: center;
}

.page-template-template-monday-page .hp-benefits {
    margin-top: 0;
}

.page-template-template-monday-page .app-page-main .section__title img {
    position: relative;
}

.page-template-template-monday-page .ckeck-in .app-slider--primary {
    padding: 0 0 80px;
}

@media (min-width: 768px) {
    .page-template-template-monday-page .login_link {
        color: #fff;
    }

    .page-template-template-monday-page .benefits-box-row.alignright .img-col {
        padding: 0 0 0 40px;
    }

    .page-template-template-monday-page .benefits-box-row .img-col {
        padding: 0 40px 0 0;
    }

    .page-template-template-monday-page .benefits-box-row .img-col:before {
        inset: 40px 0 -40px 40px;
    }

    .page-template-template-monday-page .benefits-box-row.alignright .img-col:before {
        inset: 40px 40px -40px 0;
    }

    .page-template-template-monday-page .trial-box .btn-holder a {
        padding: 18px 60px;
    }

    .page-template-template-monday-page .integrate .img-holder {
        margin-top: -85px;
    }
}

@media (min-width: 1024px) {

    .page-template-template-monday-page .app-header__nav-list>.menu-item.current-menu-ancestor>span,
    .page-template-template-monday-page .app-header__nav-list>.menu-item.current-menu-ancestor>a,
    .page-template-template-monday-page .app-header__nav-list>.menu-item:hover>span,
    .page-template-template-monday-page .app-header__nav-list>.menu-item:hover>a {
        color: #fff;
        background-color: #2B2B35;
    }

    .page-template-template-monday-page .hp-title {
        font-size: 48px;
    }

    .page-template-template-monday-page .benefits-box-row .img-col {
        margin: 0;
    }

    .page-template-template-monday-page .ckeck-in .app-slider--primary .app-slider__carousel {
        margin: 0 40px 0 0;
    }

    .page-template-template-monday-page .ckeck-in .app-slider--primary .app-slider__carousel:after {
        inset: 40px;
    }

    .page-template-template-monday-page .ckeck-in .app-slider--primary .app-slider__nav {
        margin: 0;
    }
}

@media (min-width: 1440px) {
    .page-template-template-monday-page .hp-title {
        font-size: 64px;
    }

    .page-template-template-monday-page .trial-box h2,
    .page-template-template-monday-page .app-page-main .section__title {
        font-size: 64px;
    }

    .page-template-template-monday-page .benefits-box-row.alignright .img-col {
        padding: 0 0 0 80px;
    }

    .page-template-template-monday-page .benefits-box-row .img-col {
        padding: 0 80px 0 0;
    }

    .page-template-template-monday-page .benefits-box-row .img-col:before {
        inset: 80px 0 -80px 80px;
    }

    .page-template-template-monday-page .benefits-box-row.alignright .img-col:before {
        inset: 80px 80px -80px 0;
    }

    .page-template-template-monday-page .section__description {
        font-size: 24px;
    }

    .page-template-template-monday-page .slider_say_area.new .resources-slider .swiper-slide {
        padding: 20px 24px;
    }

    .page-template-template-monday-page .app-page-main .section__title img {
        top: 15px;
    }

    .page-template-template-monday-page .slider_say_area.resources-area .title-box p {
        font-size: 18px;
        color: #16161D;
    }

    .page-template-template-monday-page .benefits-box-row:not(:last-child) {
        margin-bottom: 224px;
    }

    .page-template-template-monday-page .hp-benefits {
        margin-bottom: 192px;
    }

    .page-template-template-monday-page .ckeck-in .app-slider--primary {
        padding: 0 0 152px;
    }

    .page-template-template-monday-page .ckeck-in .app-slider--primary .app-slider__carousel:after {
        inset: 80px;
    }
    
    .page-template-template-monday-page .ckeck-in .app-slider--primary .app-slider__carousel {
        margin: 0 80px 0 0;
    }

    .page-template-template-monday-page .slider_say_area .title {
        font-size: 48px;
    }

    .page-template-template-monday-page .slider_say_area .title-box {
        max-width: 445px;
    }

    .page-template-template-monday-page .slider_say_area .swiper-slide {
        padding: 77px;
    }

    .page-template-template-monday-page .slider_say_area .swiper-slide p {
        font-size: 24px;
    }

    .page-template-template-monday-page .slider_say_area.resources-area p {
        font-size: 16px;
    }

    .page-template-template-monday-page .benefits-box-row p {
        font-size: 20px;
    }

    .page-template-template-monday-page .integrate {
        padding-top: 112px !important;
    }
}

@media (max-width: 1024px) {
    .page-template-template-monday-page .app-page-main .section__title img {
        max-width: 200px;
        top: 4px;
    }

    .page-template-template-monday-page .ckeck-in .app-slider--primary .app-slider__nav {
        max-width: 100%;
    }
}

@media (max-width: 767px) {
    .ckeck-in .app-slider--primary .title__icon {
        filter: brightness();
    }

    .app-page-main .trial-wrap {
        margin-top: 0;
    }

    .page-template-template-monday-page .ckeck-in .app-slider--primary .nav-item__mobile-image {
        margin: 0 16px 16px 0;
    }
    
    .ckeck-in .app-slider--primary .nav-item__mobile-image:before {
        inset: 16px;
    }

    .ckeck-in .app-slider--primary .title__icon {
        filter: brightness(0.5) contrast(10.5);
    }
}